Package oracle.sql

## Class AttributeDescriptor

- java.lang.Object
- - oracle.sql.AttributeDescriptor

    public class AttributeDescriptor
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getAttributeName()` Returns the name of the attribute.
`TypeDescriptor` `getTypeDescriptor()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getTypeDescriptor

    public TypeDescriptor getTypeDescriptor()

#### getAttributeName

    public java.lang.String getAttributeName()

Returns the name of the attribute.